@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}
:root {
  --color-green: #07e85e;
  --color-lile: #7b1ef9;
  --color-orange: #F15E23;
  --color-cyan: #00ffb7;
  --color-white: #ffffff;
  --color-gray: #757576;
  --color-black: #1e1e1e;
  --color-red: #e2261b;

  --main-text: #1e1e1e;
  --main-background: var(--color-white);
  --menu-background: var(--color-orange);
  --menu-text: var(--color-white);
}
.header{
  
  width: 100vw;
  background-color: var(--color-black);
}
.logo{
  overflow: hidden;
  width: 90vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
   height: 60px; 
  padding: 40px;
}

.headd{
  width: 80%;
  justify-content:center;
}

.big_logo {
  margin-left: -280px;
  display: block;
}



img.big_logo {

  transform: scale(0.3);
}

/* @media screen and (max-width: 974px) {
    
    .logo{
        width: 90%;
}
} */


@media only screen and (max-width: 663px) {
  /* img.big_logo {
    transform: scale(0.4);
  } */

  a .logo_whatss{margin-left: -200px;}

  .big_logo {
    margin-left: -200px;
    display: block;
  }


    .tittle-under {
        font-size: 2rem;}

    .logo{
        width: 80%;
        
}

}


@media only screen and (max-width: 500px) {
  .tittle-under {
      font-size: 1.6rem !important;}
}


 @media only screen and (max-width: 400px) {
    .tittle-under {
        font-size: 1rem;}
}


.big_logo {
  margin-left: -230px;
  padding: 10px;
}

a.whatsapp-svg{margin-left: -230px;
padding: 10px;}


.container-under {
  /* margin-top: 3px; */
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: cover;
  min-height: 60vh;
  width: 100vw;
  background-image: url("./images/casa\ inmo001.jpeg");
  display: flex;
}


.menu {
  display: block;
  text-align: center;
  margin-right: 35px;
  height: 24px;
}

#first-nav {
  display: flex;
  gap: 38px;

  align-items: center;
}

.tittle-under {

  mix-blend-mode: difference;
 color: var(--color-white); 
  font-size: 3rem;
  font-weight: 600;
  text-align: center;
  text-wrap: wrap;
  display: flex;
  justify-content: center;
  font-family: "Barlow", sans-serif;
  /* background-color: var(--color-cyan); */
}
.opacity{
width: 100%;
min-height: 60vh;
background-color: #1e1e1e;
opacity: 50%;}

footer {
  width: 100vw;
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: cover;
  font-family: "Open Sans", sans-serif;
  padding: 48px 8px 108px 8px;
  background-color: var(--color-orange);
  /* background-image: url("../images/footer.png"); */
  color: var(--color-white);
}

.container-footer {
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;

  margin: auto;
  padding-top: 20px;
  width: 100%;
  height: 100%;
  margin-top: 140px;
  padding-bottom: 40px;
}
.footer-contenido{
    width: 80%;

    margin: auto;
}
footer a {
  text-decoration: none;
  color: var(--color-white);
  transition: color 0.15s ease-out 100ms;
}

.footer-links {
  width: 210px;
  height: 79px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
}
.footer-links-first {
  height: 71px;
  width: auto;
}
/* .footer-net {
  display: flex;
  flex-direction: row;
  width: 136px;
  height: 42px;
  gap: 16px;
} */
.footer-1 {
  width: 42px;
  height: 42px;
}
.footer-2 {
  width: 42px;
  height: 42px;
}
.footer-3 {
  width: 42px;
  height: 42px;
}
.address {
  padding-right: 16px;
  margin-top: 16px;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.address-talk {
  font-size: 24px;
  font-weight: 700;
}
.address-body {
  width: 100%;
  font-size: 20px;
  justify-content: space-around;
  margin-top: 24px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  height: fit-content;
  margin-left: 34px;
  font-weight: 100;
}

.address-support {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.location_icon {
  height: 23px;
  width: 25px;
}
.address-anim {
  opacity: 0;
  transform: perspective(1200px) translateX(-97px) translateY(-97px) scale(0)
    rotate(0deg) rotateX(0deg) rotateY(0deg) translateZ(0px);
  transition: 0.25s ease;
}
.address-anim-visible {
  transform: perspective(1200px);
  opacity: 1;
}
.address-places {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  font-size: 18px;
  line-height: 28px;
}
.address-title {
  font-size: 20px;
  font-weight: 500;
}
.city-title {
  color: var(--product-title);
}
.address-3-col {
  display: none;
}

.send-link-fill {
  fill: var(--color-white);
  transition: all 0.25s;
}
.send-link-stroke {
  stroke: var(--color-white);
  transition: all 0.25s;
}

.send-link:hover .send-link-fill {
  fill: var(--color-cyan);
}

.send-link:hover .send-link-stroke {
  stroke: var(--color-cyan);
}

.whats {
  margin-left: 15px;
  margin-top: -18px;
}
